<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
<?php
include('../include/session.php');
$line_num=0;
$page = '';
$temp_table_name = $_SESSION['db_prefix']."_cash_sales_lines_temp";
include('../include/store_item_select_header_no_price.php');
?>
</head>

<body onLoad="initCS();">
<?php
		  	include('../include/store_item_select_table_no_price.php');
?>
</body>
</html>